## trololio 1.0

=== debian/changelog ===
trololio (1.0-4) unstable; urgency=medium

  * Team upload.
  * Add dependency on python3-zombie-imp (Closes: #1059673)
  * Set "Rules-Requires-Root: no"

 -- Alexandre Detiste <tchet@debian.org>  Mon, 23 Dec 2024 21:39:17 +0100

trololio (1.0-3) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Oct 2021 13:27:29 -0400

trololio (1.0-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload to allow testing migration.
  * debian/control: Bump Standards-Version to 4.4.1.

 -- Boyuan Yang <byang@debian.org>  Tue, 24 Dec 2019 12:04:35 -0500

trololio (1.0-1) unstable; urgency=medium

  * Initial release (Closes: #904877).

 -- Sergio Durigan Junior <sergiodj@debian.org>  Sat, 21 Jul 2018 12:46:54 -0400
