=== debian/control ===
Source: trololio
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sergio Durigan Junior <sergiodj@debian.org>
Build-Depends: debhelper-compat (= 13),
	       dh-sequence-python3,
	       python3-all,
	       python3-setuptools,
	       python3-zombie-imp,
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/ThinkChaos/Trololio
Vcs-Browser: https://salsa.debian.org/python-team/packages/trololio
Vcs-Git: https://salsa.debian.org/python-team/packages/trololio.git
Testsuite: autopkgtest-pkg-python

Package: python3-trololio
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-zombie-imp,
Description: Trollius and asyncio compatibility library (Python 3)
 Trololio provides a compatibility layer for Trollius and asyncio (aka
 Tulip). It addresses the differences listed in Trollius and Tulip:
 .
  * Allows the use of Trollius' syntax with asyncio.
  * Provides missing objects and aliases for the others.
  * Synchronizes debug environnement variables.
 .
 This package installs the library for Python 3.
